=== debian/changelog ===
efm-langserver (0.0.40-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 18:22:02 +0000

efm-langserver (0.0.40-1) unstable; urgency=medium

  * New upstream version 0.0.40

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 13 Jan 2022 09:05:33 +0100

efm-langserver (0.0.39-1) unstable; urgency=medium

  * Update section
  * New upstream version 0.0.39

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 05 Jan 2022 08:08:27 +0100

efm-langserver (0.0.38-1) unstable; urgency=medium

  * New upstream version 0.0.38
  * Drop patch (included upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 14 Nov 2021 12:05:09 +0100

efm-langserver (0.0.37-3) unstable; urgency=medium

  * Add upstream patch for empty RootURI

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 12 Nov 2021 10:57:06 +0100

efm-langserver (0.0.37-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 09 Nov 2021 07:54:06 +0100

efm-langserver (0.0.37-1) unstable; urgency=medium

  * Fix name in d/copyright
  * New upstream version 0.0.37

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Nov 2021 20:51:14 +0100

efm-langserver (0.0.36-1) unstable; urgency=medium

  * Initial release

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Sep 2021 16:59:57 +0200
