=== debian/control ===
Source: efm-langserver
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Section: editors
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-kr-pretty-dev,
               golang-github-mattn-go-unicodeclass-dev,
               golang-github-reviewdog-errorformat-dev,
               golang-github-sourcegraph-jsonrpc2-dev,
               golang-check.v1-dev,
               golang-gopkg-yaml.v3-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/efm-langserver
Vcs-Git: https://salsa.debian.org/go-team/packages/efm-langserver.git
Homepage: https://github.com/mattn/efm-langserver
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mattn/efm-langserver

Package: efm-langserver
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: General purpose Language Server (program)
 General purpose Language Server that can use specified error message format
 generated from specified command. This is useful for editing code with linter.
