=== debian/changelog ===
efm-langserver (0.0.44-1) unstable; urgency=medium

  * New upstream version 0.0.44

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Apr 2022 19:49:06 +0200

efm-langserver (0.0.42-1) unstable; urgency=medium

  * New upstream version 0.0.42

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 29 Mar 2022 09:52:55 +0200

efm-langserver (0.0.41-1) unstable; urgency=medium

  * New upstream version 0.0.41
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Mar 2022 22:44:27 +0100
