=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: efm-langserver
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Section: editors
 Testsuite: autopkgtest-pkg-go
