## efm-langserver 0.0.48

=== debian/changelog ===
efm-langserver (0.0.48-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 19 Jan 2024 11:23:11 +0530

efm-langserver (0.0.48-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:49 +1200

efm-langserver (0.0.48-1) unstable; urgency=medium

  * New upstream version 0.0.48
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 05 Aug 2023 07:12:01 +0200
