## efm-langserver 0.0.49

=== debian/changelog ===
efm-langserver (0.0.49-1) unstable; urgency=medium

  * New upstream version 0.0.49

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Nov 2023 08:39:36 +0100
