## efm-langserver 0.0.50

=== Makefile ===
--- 
+++ 
@@ -34,13 +34,12 @@
 test: build
 	go test -v ./...
 
-.PHONY: lint
-lint: $(GOBIN)/golint
-	go vet ./...
-	golint -set_exit_status ./...
-
-$(GOBIN)/golint:
-	go install golang.org/x/lint/golint@latest
+.PHONY: schema_doc
+schema_doc:
+	# https://github.com/coveooss/json-schema-for-humans
+	generate-schema-doc --config template_name=md --config description_is_markdown=true --config show_breadcrumbs=false schema.json schema.md
+	sed -i.bak 's/\\`/`/g' schema.md
+	[ -f schema.md.bak ] && rm schema.md.bak
 
 .PHONY: clean
 clean:
