=== debian/changelog ===
efm-langserver (0.0.50-1) unstable; urgency=medium

  * New upstream version 0.0.50

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 07 Feb 2024 14:52:52 +0100
