## efm-langserver 0.0.53

=== debian/changelog ===
efm-langserver (0.0.53-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 27 Jun 2025 14:19:04 +1000

efm-langserver (0.0.53-1) unstable; urgency=medium

  * New upstream version 0.0.53

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Mar 2024 07:56:02 +0100
