## efm-langserver 0.0.54

=== debian/changelog ===
efm-langserver (0.0.54-1) unstable; urgency=medium

  * New upstream version 0.0.54
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 20 Dec 2024 15:23:12 +0100
