=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-sourcegraph-jsonrpc2-dev,
                golang-check.v1-dev,
                golang-gopkg-yaml.v3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/efm-langserver
 Vcs-Git: https://salsa.debian.org/go-team/packages/efm-langserver.git
 Homepage: https://github.com/mattn/efm-langserver
